add_test( BuildCList_Tests.normalCases /home/user/code/c/22-03/adv_c_A/circularly_linked_lists/TestCode [==[--gtest_filter=BuildCList_Tests.normalCases]==] --gtest_also_run_disabled_tests)
set_tests_properties( BuildCList_Tests.normalCases PROPERTIES WORKING_DIRECTORY /home/user/code/c/22-03/adv_c_A/circularly_linked_lists SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==])
add_test( BuildCList_Tests.nullCases /home/user/code/c/22-03/adv_c_A/circularly_linked_lists/TestCode [==[--gtest_filter=BuildCList_Tests.nullCases]==] --gtest_also_run_disabled_tests)
set_tests_properties( BuildCList_Tests.nullCases PROPERTIES WORKING_DIRECTORY /home/user/code/c/22-03/adv_c_A/circularly_linked_lists SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==])
set( TestCode_TESTS BuildCList_Tests.normalCases BuildCList_Tests.nullCases)
